PAC Manager GTK warning

Help
2014-04-02
2014-04-02
  • ahmet yildirim

    ahmet yildirim - 2014-04-02

    I am getting following warning when I use PAC with some kind of different Unity theme in my top of PAC ssh terminal session:

    Gtk-WARNING : Unable to locate theme engine in module_path: "mist", at /usr/lib/perl5/Gtk2.pm line 138.
    Gtk-WARNING
    : Unable to locate theme engine in module_path: "mist", at /usr/lib/perl5/Gtk2.pm line 138.

    Actually, there is not issue using terminal but I do not know that this warning may cause any error on PAC.

    PS: I am using ubuntu 13.10 x64 and vimix theme. PAC version is 4.5.3.7.1

     
  • David Torrejón Vaquerizas

    No problem at all (and there's nothing I could do about it)

     
  • ahmet yildirim

    ahmet yildirim - 2014-04-02

    Thanks for your reply David.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks